@font-face {
  font-family: Bootzytm;
  src: url('../fonts/BootzyTM.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: PP Neue Montreal;
  src: url('../fonts/ppneuemontreal-medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --_swatch---white: white;
  --_typo---paragraph: "PP Neue Montreal", Arial, sans-serif;
  --_swatch---black: #000;
  --_typo---font-size--p: clamp(1.25 * 1rem, ((1.25 - ((1.5 - 1.25) / (90 - 20) * 20)) * 1rem + ((1.5 - 1.25) / (90 - 20)) * 100vw), 1.5 * 1rem);
  --_typo---height--p: 140%;
  --_typo---letter-spacing--p: -.03em;
  --_typo---headline: Bootzytm, Arial, sans-serif;
  --_typo---font-size--heading-1: clamp(3.375 * 1rem, ((3.375 - ((8.75 - 3.375) / (90 - 20) * 20)) * 1rem + ((8.75 - 3.375) / (90 - 20)) * 100vw), 8.75 * 1rem);
  --_typo---height--heading-1: 70%;
  --_typo---letter-spacing--heading: .03em;
  --global-padding: var(--base-spacing);
  --columns-gap: var(--base-spacing);
  --max-width: 99999rem;
  --_section---padding--base: calc(var(--base-spacing) * 4);
  --_swatch---blue: #0004ff;
  --_typo---height--heading-2: 80%;
  --_section---gap--extra-small: calc(var(--base-spacing) * .5);
  --_section---gap--small: calc(var(--base-spacing) * .75);
  --_section---gap--base: var(--base-spacing);
  --_state---false: 0;
  --_section---padding--medium: calc(var(--base-spacing) * 8);
  --_section---padding--small: calc(var(--base-spacing) * 2);
  --_section---gap--large: calc(var(--base-spacing) * 1.5);
  --_section---gap--tiny: calc(var(--base-spacing) * .125);
  --_typo---font-size--heading-2: clamp(2 * 1rem, ((2 - ((3 - 2) / (90 - 20) * 20)) * 1rem + ((3 - 2) / (90 - 20)) * 100vw), 3 * 1rem);
  --_section---padding--large: calc(var(--base-spacing) * 12);
  --_state---true: 1;
  --_swatch---dark-grey: #797979;
  --_section---gap--medium: calc(var(--base-spacing) * 1.25);
  --base-spacing: clamp(1.25 * 1rem, ((1.25 - ((2.5 - 1.25) / (90 - 20) * 20)) * 1rem + ((2.5 - 1.25) / (90 - 20)) * 100vw), 2.5 * 1rem);
}

body {
  background-color: var(--_swatch---white);
  font-family: var(--_typo---paragraph);
  color: var(--_swatch---black);
  font-size: var(--_typo---font-size--p);
  line-height: var(--_typo---height--p);
  letter-spacing: var(--_typo---letter-spacing--p);
  font-weight: 500;
  overflow-x: clip;
}

h2 {
  font-family: var(--_typo---headline);
  font-size: var(--_typo---font-size--heading-1);
  line-height: var(--_typo---height--heading-1);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  margin: 0;
  font-weight: 400;
}

p {
  margin: 0;
}

a {
  text-decoration: none;
}

.columns-container {
  z-index: 9999;
  width: 100%;
  height: 100%;
  min-height: 100svh;
  padding-right: var(--global-padding);
  padding-left: var(--global-padding);
  grid-column-gap: clamp(1.25 * 1rem, ((1.25 - ((1.5 - 1.25) / (90 - 20) * 20)) * 1rem + ((1.5 - 1.25) / (90 - 20)) * 100vw), 1.5 * 1rem);
  grid-row-gap: clamp(1.25 * 1rem, ((1.25 - ((1.5 - 1.25) / (90 - 20) * 20)) * 1rem + ((1.5 - 1.25) / (90 - 20)) * 100vw), 1.5 * 1rem);
  pointer-events: none;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: fixed;
  inset: 0%;
}

.columns {
  z-index: 9999;
  grid-column-gap: var(--columns-gap);
  grid-row-gap: var(--columns-gap);
  pointer-events: none;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.column {
  background-color: #0d0d0d08;
  width: 100%;
  height: 100%;
}

.hide {
  display: none;
}

.main-container {
  width: 100%;
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
}

.hero_logo {
  background-color: var(--_swatch---white);
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
}

.hero_logo.mobile {
  display: none;
}

.hero_logo-container {
  z-index: 0;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100%;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  container-type: inline-size;
}

.nav_menu {
  z-index: 1;
  font-family: var(--_typo---headline);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  flex: 1;
  justify-content: space-between;
  display: flex;
  position: relative;
}

.nav_links-container {
  grid-column-gap: var(--_section---gap--extra-small);
  grid-row-gap: var(--_section---gap--extra-small);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navbar {
  z-index: 1;
  width: 100%;
  padding: var(--_section---gap--small) var(--_section---gap--base);
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  font-family: var(--_typo---headline);
  line-height: var(--_typo---height--heading-2);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  flex: 50%;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  margin-bottom: -6.5rem;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: relative;
}

.link {
  font-family: var(--_typo---headline);
  line-height: var(--_typo---height--heading-2);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  --_state---false: 0;
  --_state---true: 1;
  justify-content: flex-start;
  align-items: center;
  padding: .125rem;
  display: inline-flex;
  position: relative;
}

.link:where(.w-variant-6eaee957-7d9b-d310-dcea-345e5f3c5d40) {
  background-color: var(--_swatch---blue);
  color: var(--_swatch---white);
}

.link:hover {
  color: var(--_swatch---white);
  --_state---false: 1;
  --_state---true: 0;
}

.link:hover:where(.w-variant-6eaee957-7d9b-d310-dcea-345e5f3c5d40) {
  transform: scale(1.05)rotate(2deg);
}

.link-background {
  z-index: -1;
  background-color: var(--_swatch---blue);
  height: 100%;
  width: calc(var(--_state---false) * 100%);
  position: absolute;
  left: 0;
}

.section_hero {
  padding-right: var(--global-padding);
  padding-left: var(--global-padding);
  position: relative;
}

.hero_container {
  width: 100%;
  height: 100lvh;
  padding-top: var(--_section---padding--base);
  grid-row-gap: var(--_section---gap--base);
  flex-flow: column;
  grid-template-rows: minmax(auto, 1fr) minmax(10rem, 60svh);
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: end start;
  place-items: stretch stretch;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.hero_content {
  grid-column-gap: var(--_section---gap--extra-small);
  grid-row-gap: var(--_section---gap--extra-small);
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center start;
  max-width: 30rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.hero_content-image-container {
  aspect-ratio: 2 / 2.5;
  max-width: 8rem;
  overflow: hidden;
}

.hero_content-text {
  text-align: center;
}

.hero_content-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.section_services {
  margin-top: var(--_section---padding--medium);
  margin-bottom: var(--_section---padding--medium);
  padding-right: var(--global-padding);
  padding-left: var(--global-padding);
}

.services_container {
  z-index: 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.tag {
  background-color: var(--_swatch---blue);
  font-family: var(--_typo---headline);
  color: var(--_swatch---white);
  line-height: var(--_typo---height--heading-2);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  padding: .25rem .125rem .125rem;
  display: inline-block;
}

.tag:where(.w-variant-9613acdd-5a66-855f-47ac-a97a714f9a24) {
  background-color: var(--_swatch---white);
  color: var(--_swatch---blue);
}

.services_titles {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.services_top-container {
  z-index: 2;
  width: 100%;
  height: 100svh;
  padding-bottom: var(--_section---padding--small);
  grid-column-gap: var(--_section---gap--large);
  grid-row-gap: var(--_section---gap--large);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: sticky;
  top: 0;
}

.services_bottom-container {
  grid-column-gap: 20svh;
  grid-row-gap: 20svh;
  width: calc(100% + (2 * var(--global-padding)));
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 60svh;
  margin-bottom: 100svh;
  display: flex;
  position: relative;
}

.services_card {
  width: 100%;
  max-width: 40rem;
  min-height: 60svh;
  padding: var(--_section---gap--large);
  grid-column-gap: var(--_section---padding--base);
  grid-row-gap: var(--_section---padding--base);
  background-color: var(--_swatch---blue);
  color: var(--_swatch---white);
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: inline-flex;
}

.services_card-container {
  z-index: 3;
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100svh;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.services_card-number {
  font-family: var(--_typo---headline);
  font-size: var(--_typo---font-size--heading-1);
  line-height: var(--_typo---height--heading-1);
  letter-spacing: var(--_typo---letter-spacing--heading);
}

.services_title-container {
  overflow: hidden;
}

.section_work {
  width: 100%;
  margin-top: var(--_section---padding--medium);
  margin-bottom: var(--_section---padding--medium);
  padding-right: var(--global-padding);
  padding-left: var(--global-padding);
  overflow: clip;
}

.work_container {
  grid-column-gap: var(--_section---padding--medium);
  grid-row-gap: var(--_section---padding--medium);
  flex-flow: column;
  display: flex;
}

.work_title {
  width: 100%;
  height: 100%;
}

.work_title.mobile {
  display: none;
}

.work_title-container {
  width: 100%;
  height: 100lvh;
  display: block;
  position: sticky;
  top: 0;
  container-type: inline-size;
}

.work_cards {
  height: 90lvh;
  padding-right: var(--_section---gap--base);
  padding-left: var(--_section---gap--base);
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  width: calc(300% - var(--_section---gap--base) * 2);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: sticky;
  top: 5lvh;
}

.work_card {
  background-color: var(--_swatch---blue);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.work_card:hover {
  --_state---false: 1;
  --_state---true: 0;
}

.work_cards-container {
  width: 100%;
  height: 310lvh;
}

.work_image {
  z-index: 1;
  object-fit: cover;
  width: 110%;
  max-width: none;
  height: 110%;
  transform: scale(calc((var(--_state---false) * -.08)  + 1));
  filter: blur(calc(var(--_state---false) * 6px));
  transition-property: transform, filter;
  transition-duration: .4s, .4s;
  transition-timing-function: cubic-bezier(.215, .61, .355, 1), cubic-bezier(.215, .61, .355, 1);
  position: absolute;
}

.work_card-upper-tags {
  left: var(--_section---gap--small);
  top: var(--_section---gap--small);
  z-index: 2;
  position: absolute;
  bottom: auto;
  right: auto;
}

.work_card-video-container {
  z-index: 2;
  aspect-ratio: 3 / 2;
  background-color: var(--_swatch---white);
  width: 50%;
  max-width: 90vw;
  opacity: calc(var(--_state---false) * 100);
  transform: scale(calc(.9 + var(--_state---false) * .1));
  transition-property: opacity, transform;
  transition-duration: .2s, .4s;
  transition-timing-function: cubic-bezier(.215, .61, .355, 1), cubic-bezier(.215, .61, .355, 1);
  position: relative;
  overflow: hidden;
}

.work_card-video {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
}

.work_card-link {
  grid-column-gap: var(--_section---gap--tiny);
  grid-row-gap: var(--_section---gap--tiny);
  background-color: var(--_swatch---blue);
  font-family: var(--_typo---headline);
  color: var(--_swatch---white);
  font-size: var(--_typo---font-size--heading-2);
  line-height: var(--_typo---height--heading-2);
  justify-content: flex-start;
  align-items: center;
  padding-top: .125rem;
  padding-left: .125rem;
  padding-right: .125rem;
  font-weight: 400;
  display: flex;
}

.work_card-link-container {
  z-index: 5;
  opacity: calc(var(--_state---false) * 100);
  justify-content: center;
  align-items: center;
  transition-property: opacity;
  transition-duration: .2s;
  transition-timing-function: cubic-bezier(.215, .61, .355, 1);
  display: flex;
  position: absolute;
  inset: 0%;
}

.work_card-link-icon {
  width: 1rem;
}

.section_process {
  width: 100%;
  padding: var(--_section---padding--base) var(--global-padding);
  background-color: var(--_swatch---blue);
  color: var(--_swatch---white);
}

.process_container {
  top: var(--_section---padding--small);
  grid-column-gap: var(--_section---padding--base);
  grid-row-gap: var(--_section---padding--base);
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  display: flex;
  position: sticky;
}

.process_top-container {
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.process_bottom-container {
  background-color: var(--_swatch---black);
  width: calc(100% + 2 * var(--global-padding));
  margin-left: calc(var(--global-padding) * -1);
  flex-flow: column;
  display: flex;
  position: relative;
}

.text-h2 {
  font-family: var(--_typo---headline);
  font-size: var(--_typo---font-size--heading-2);
  line-height: var(--_typo---height--heading-2);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  font-weight: 400;
}

.text-h1 {
  font-family: var(--_typo---headline);
  font-size: var(--_typo---font-size--heading-1);
  line-height: var(--_typo---height--heading-1);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  font-weight: 400;
}

.process_number-container {
  container-type: inline-size;
}

.process_content-container {
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  flex-flow: column;
  display: flex;
}

.process_content-description {
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 40rem;
  display: flex;
}

.process_content-title {
  flex: 1;
}

.section_faqs {
  width: 100%;
  padding: var(--_section---padding--medium) var(--global-padding);
  margin-left: auto;
  margin-right: auto;
}

.faqs_container {
  grid-column-gap: var(--_section---padding--base);
  grid-row-gap: var(--_section---padding--base);
  flex-flow: column;
  display: flex;
}

.faqs_top-container {
  position: relative;
}

.faqs_title {
  text-indent: 38.5%;
}

.faqs_tag-container {
  margin-bottom: -1.5rem;
}

.faqs_bottom-container {
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.faqs_image-container {
  margin-left: calc(-1 * var(--global-padding));
  position: sticky;
  top: 2rem;
}

.faqs_image {
  width: 200%;
  max-width: none;
}

.faqs_list-container {
  grid-row-gap: var(--_section---gap--base);
  flex-flow: column;
  display: flex;
}

.faq_component {
  padding: var(--_section---gap--large);
  background-color: var(--_swatch---blue);
  color: var(--_swatch---white);
  cursor: pointer;
  flex-flow: column;
  display: flex;
  position: relative;
}

.faq_description {
  margin-top: var(--_section---gap--base);
}

.process_item {
  padding: var(--_section---padding--base) var(--global-padding);
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.process_scroll {
  grid-column-gap: var(--_section---padding--base);
  grid-row-gap: var(--_section---padding--base);
  flex-flow: column;
  display: flex;
}

.section_review {
  width: 100%;
  padding: var(--_section---padding--large) var(--global-padding);
}

.review_container {
  min-height: 90lvh;
  padding-top: var(--_section---padding--small);
  padding-bottom: var(--_section---padding--small);
  grid-column-gap: var(--_section---gap--large);
  grid-row-gap: var(--_section---gap--large);
  color: var(--_swatch---white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.review_background-svg {
  z-index: -1;
  pointer-events: none;
  width: 140%;
  height: 100%;
  color: var(--_swatch---blue);
  margin-left: -20%;
  margin-right: -20%;
}

.review_client {
  z-index: 1;
  grid-column-gap: var(--_section---gap--small);
  grid-row-gap: var(--_section---gap--small);
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.review_client.is-2 {
  position: absolute;
}

.review_logo-container {
  background-color: var(--_swatch---white);
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 5rem;
  display: flex;
}

.review_logo {
  width: 100%;
  height: 100%;
}

.review_logo.clara-fois {
  color: red;
  width: 80%;
  height: 80%;
}

.review_content-container {
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.review_client-infos {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.section_footer {
  width: 100%;
  margin-top: var(--_section---padding--medium);
  padding-top: var(--_section---gap--base);
  padding-right: var(--global-padding);
  padding-left: var(--global-padding);
  background-color: var(--_swatch---blue);
  color: var(--_swatch---white);
}

.footer_container {
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  font-family: var(--_typo---headline);
  font-size: var(--_typo---font-size--heading-2);
  line-height: var(--_typo---height--heading-2);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  flex-flow: column;
  font-weight: 400;
  display: flex;
}

.footer_links {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer_links.is-right {
  justify-content: flex-start;
  align-items: flex-end;
}

.footer_top-container {
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer_bottom-container {
  position: relative;
}

.footer_bottom-container:hover {
  --_state---false: 1;
  --_state---true: 0;
}

.footer_contact-container {
  width: 100%;
  height: 100lvh;
  filter: blur(calc(var(--_state---false) * 6px));
  flex-flow: column;
  padding-top: 1%;
  padding-bottom: 1%;
  transition-property: filter;
  transition-duration: .4s;
  transition-timing-function: cubic-bezier(.215, .61, .355, 1);
}

.footer_contact-text {
  width: 100%;
  height: 100%;
}

.footer_contact-text.mobile {
  display: none;
}

.work_card-bottom-tags {
  left: var(--_section---gap--small);
  bottom: var(--_section---gap--small);
  z-index: 2;
  position: absolute;
}

.work_card-hover {
  opacity: calc(var(--_state---true) * 100);
}

.work_card-click {
  display: none;
}

.footer_contact-link-container {
  z-index: 5;
  opacity: calc(var(--_state---false) * 100);
  justify-content: center;
  align-items: center;
  transition-property: opacity;
  transition-duration: .2s;
  transition-timing-function: cubic-bezier(.215, .61, .355, 1);
  display: flex;
  position: absolute;
  inset: 0%;
}

.footer_contact-link {
  grid-column-gap: var(--_section---gap--tiny);
  grid-row-gap: var(--_section---gap--tiny);
  background-color: var(--_swatch---white);
  font-family: var(--_typo---headline);
  color: var(--_swatch---blue);
  font-size: var(--_typo---font-size--heading-2);
  line-height: var(--_typo---height--heading-2);
  justify-content: flex-start;
  align-items: center;
  padding-top: .125rem;
  padding-left: .125rem;
  padding-right: .125rem;
  font-weight: 400;
  display: flex;
}

.footer_contact-link-icon {
  width: 1.8rem;
}

.nav_menu-button {
  grid-column-gap: var(--_section---gap--extra-small);
  grid-row-gap: var(--_section---gap--extra-small);
  background-color: var(--_swatch---blue);
  color: var(--_swatch---white);
  justify-content: center;
  align-items: center;
  padding: .125rem;
  display: flex;
  position: relative;
}

.nav_menu-button:hover {
  --_state---false: 1;
  --_state---true: 0;
  transform: rotate(1deg);
}

.nav_menu-button.is-menu {
  display: none;
}

.review_item {
  z-index: 2;
  grid-column-gap: var(--_section---gap--large);
  grid-row-gap: var(--_section---gap--large);
  text-align: center;
  background-color: #0000;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.review_title {
  z-index: 1;
  font-family: var(--_typo---headline);
  font-size: var(--_typo---font-size--heading-2);
  line-height: var(--_typo---height--heading-2);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  font-weight: 400;
  position: relative;
}

.review_title.is-2 {
  z-index: 2;
  position: absolute;
}

.review_background-container {
  z-index: 0;
  pointer-events: none;
  height: 150%;
  max-height: 150lvh;
  width: calc(var(--global-padding) * 2 + 100%);
  justify-content: center;
  align-items: center;
  position: absolute;
  overflow: hidden;
}

.review_tag-container {
  position: relative;
}

.process_number {
  font-family: var(--_typo---headline);
  line-height: var(--_typo---height--heading-1);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  font-size: 50cqw;
  font-weight: 400;
}

.process_item-container {
  background-color: var(--_swatch---blue);
  position: sticky;
  top: 0;
}

.process_item-container.is-1 {
  z-index: 1;
}

.process_item-container.is-2 {
  z-index: 2;
}

.process_item-container.is-3 {
  z-index: 3;
}

.process_item-container.is-4 {
  z-index: 4;
}

.review_clients {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.review_button {
  z-index: 2;
  padding: var(--_section---gap--extra-small);
  font-family: var(--_typo---headline);
  color: var(--_swatch---blue);
  line-height: var(--_typo---height--heading-2);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  display: flex;
  transform: rotate(10deg);
}

.review_button.previous {
  left: 20%;
  right: auto;
  transform: rotate(-10deg);
}

.review_button-background {
  z-index: -1;
  pointer-events: none;
  width: 140%;
  height: 140%;
  color: var(--_swatch---white);
  margin-left: -20%;
  margin-right: -20%;
  position: absolute;
  inset: -20% 0% 0%;
  transform: rotate(-5deg);
}

.review_button-background.is-previous {
  transform: rotate(5deg);
}

.review_buttons {
  z-index: 2;
  grid-column-gap: var(--_section---padding--large);
  grid-row-gap: var(--_section---padding--large);
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.review_slider {
  grid-column-gap: var(--_section---gap--extra-small);
  grid-row-gap: var(--_section---gap--extra-small);
  background-color: #0000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 58rem;
  height: auto;
  display: flex;
}

.review_slider-mask {
  background-color: #0000;
  margin: 0;
  padding: 0;
}

.review_slider-slide {
  background-color: #0000;
  width: 100%;
  height: 100%;
  margin: 0;
}

.review_line-container {
  background-color: var(--_swatch---dark-grey);
  justify-content: flex-start;
  align-items: center;
  width: 10rem;
  height: 2px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.review_line {
  background-color: var(--_swatch---white);
  width: 0%;
  height: 100%;
}

.review_progress-bar {
  margin: 0;
  position: relative;
}

.review_item-container {
  max-width: 58rem;
}

.services_card-infos {
  grid-column-gap: var(--_section---gap--extra-small);
  grid-row-gap: var(--_section---gap--extra-small);
  flex-flow: column;
  display: flex;
}

.services_title {
  line-height: var(--_typo---height--heading-2);
}

.nav-button_image-container {
  width: 2.5rem;
  height: 2.5rem;
  overflow: hidden;
}

.work_card-tag {
  top: auto;
  left: auto;
  right: var(--_section---gap--small);
  bottom: var(--_section---gap--small);
  z-index: 2;
  grid-column-gap: var(--_section---gap--tiny);
  grid-row-gap: var(--_section---gap--tiny);
  background-color: var(--_swatch---blue);
  font-family: var(--_typo---headline);
  color: var(--_swatch---white);
  line-height: var(--_typo---height--heading-2);
  letter-spacing: var(--_typo---letter-spacing--heading);
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: center;
  padding: .25rem .125rem .125rem;
  font-weight: 400;
  display: flex;
  position: absolute;
}

.work_card-tag.is-top-left {
  left: var(--_section---gap--small);
  top: var(--_section---gap--small);
  bottom: auto;
  right: auto;
}

.footer_link {
  padding-top: .125rem;
}

.footer_link:hover {
  background-color: var(--_swatch---white);
  color: var(--_swatch---blue);
}

.nav_menu-button-svg {
  z-index: -1;
  pointer-events: none;
  width: 180%;
  height: 240%;
  color: var(--_swatch---blue);
  opacity: calc(var(--_state---false) * 100);
  position: absolute;
}

.nav_links-divider {
  display: block;
}

.nav_menu-button-mobile {
  grid-column-gap: var(--_section---gap--extra-small);
  grid-row-gap: var(--_section---gap--extra-small);
  background-color: var(--_swatch---blue);
  color: var(--_swatch---white);
  cursor: pointer;
  justify-content: center;
  align-items: center;
  padding: .125rem;
  display: none;
  position: relative;
}

.nav_menu-button-mobile:hover {
  --_state---false: 1;
  --_state---true: 0;
  transform: rotate(1deg);
}

.nav_menu-button-mobile.is-menu {
  display: none;
}

.nav_menu-button-svg-mobile {
  z-index: -1;
  pointer-events: none;
  width: 180%;
  height: 240%;
  color: var(--_swatch---blue);
  opacity: calc(var(--_state---false) * 100);
  position: absolute;
}

.nav_menu-button-close {
  grid-column-gap: var(--_section---gap--extra-small);
  grid-row-gap: var(--_section---gap--extra-small);
  background-color: var(--_swatch---blue);
  color: var(--_swatch---white);
  cursor: pointer;
  justify-content: center;
  align-items: center;
  padding: .125rem;
  display: none;
  position: relative;
}

.nav_menu-button-close:hover {
  --_state---false: 1;
  --_state---true: 0;
  transform: rotate(1deg);
}

.nav_menu-button-close.is-menu {
  display: none;
}

.hero_load-container {
  left: var(--global-padding);
  top: 0;
  right: var(--global-padding);
  height: 100lvh;
  padding-top: var(--_section---padding--base);
  grid-column-gap: var(--_section---gap--base);
  grid-row-gap: var(--_section---gap--base);
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: end start;
  place-items: stretch stretch;
  display: grid;
  position: absolute;
}

.hero_logo-load {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
}

.hero_logo-load.mobile {
  display: none;
}

.text-align-center {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .hero_logo.mobile {
    display: none;
  }

  .hero_logo-container {
    grid-column-gap: 8em;
    grid-row-gap: 8em;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    max-width: 100%;
  }

  .nav_menu {
    grid-column-gap: var(--_section---padding--base);
    grid-row-gap: var(--_section---padding--base);
    background-color: var(--_swatch---blue);
    height: 0;
    color: var(--_swatch---white);
    font-size: var(--_typo---font-size--heading-1);
    line-height: var(--_typo---height--heading-2);
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    display: flex;
    position: absolute;
    inset: 0%;
    overflow: hidden;
  }

  .nav_links-container {
    flex-flow: column;
  }

  .navbar {
    grid-auto-columns: 1fr;
    margin-bottom: -5.2rem;
    display: flex;
  }

  .link {
    overflow: hidden;
  }

  .hero_container {
    padding-top: var(--_section---padding--base);
  }

  .services_card-container {
    display: flex;
  }

  .work_card-video-container {
    width: 80%;
  }

  .work_card-link {
    display: none;
  }

  .footer_contact-container {
    height: 70svh;
  }

  .work_card-hover {
    display: none;
  }

  .work_card-click {
    display: block;
  }

  .nav_menu-button {
    background-color: var(--_swatch---white);
    color: var(--_swatch---blue);
  }

  .nav_menu-button.is-menu {
    margin-left: auto;
    display: flex;
    transform: rotate(1deg);
  }

  .process_number {
    font-size: 60cqw;
  }

  .nav_menu-button-svg {
    color: var(--_swatch---white);
    opacity: 1;
  }

  .nav_menu-button-svg.is-mobile {
    opacity: 1;
  }

  .nav_links-divider {
    display: none;
  }

  .nav_menu-button-mobile {
    margin-left: auto;
    display: flex;
  }

  .nav_menu-button-mobile:hover {
    transform: none;
  }

  .nav_menu-button-mobile.is-menu {
    margin-left: auto;
    display: flex;
  }

  .nav_menu-button-mobile.is-close {
    top: var(--_section---gap--small);
    right: var(--_section---gap--base);
    z-index: 9;
    background-color: var(--_swatch---white);
    color: var(--_swatch---blue);
    font-size: var(--_typo---font-size--p);
    line-height: var(--_typo---height--heading-2);
    position: absolute;
  }

  .nav_menu-button-svg-mobile.is-mobile {
    opacity: 1;
  }

  .nav_menu-button-svg-mobile.is-close {
    z-index: -1;
    color: var(--_swatch---white);
    opacity: 1;
  }

  .nav_menu-button-close {
    margin-left: auto;
    display: flex;
    transform: translate(0);
  }

  .nav_menu-button-close.is-menu {
    margin-left: auto;
    display: flex;
  }

  .nav_menu-button-close.is-close {
    top: var(--_section---gap--small);
    right: var(--_section---gap--base);
    z-index: 9;
    background-color: var(--_swatch---white);
    color: var(--_swatch---blue);
    font-size: var(--_typo---font-size--p);
    line-height: var(--_typo---height--heading-2);
    position: absolute;
  }

  .no-scroll {
    height: 100svh;
    overflow: hidden;
  }

  .hero_load-container {
    padding-top: var(--_section---padding--base);
  }

  .hero_logo-load.mobile {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .column.is-desktop {
    display: none;
  }

  .navbar {
    padding-top: var(--_section---gap--base);
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-bottom: -5.2rem;
  }

  .hero_container {
    padding: var(--_section---padding--base) 0px 0px;
    grid-template-rows: minmax(auto, 1fr) minmax(auto, 40svh);
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .hero_content {
    max-width: 80%;
  }

  .services_card-container {
    padding-right: var(--global-padding);
    padding-left: var(--global-padding);
  }

  .work_title {
    display: none;
  }

  .work_title.mobile {
    display: block;
  }

  .work_cards {
    width: calc(500% - var(--_section---gap--base) * 2);
  }

  .process_top-container {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .process_number-container {
    margin-bottom: var(--_section---gap--large);
  }

  .faqs_title {
    text-indent: 26%;
  }

  .faqs_bottom-container {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .faqs_image {
    width: 100%;
  }

  .process_item {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .review_background-svg {
    width: 160%;
    margin-left: -30%;
    margin-right: -30%;
  }

  .review_logo-container {
    width: 4rem;
    height: 4rem;
  }

  .footer_links, .footer_links.is-right {
    justify-content: flex-start;
    align-items: center;
  }

  .footer_top-container {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .footer_contact-container {
    height: 90svh;
    margin-bottom: 2%;
  }

  .footer_contact-text {
    display: none;
  }

  .footer_contact-text.mobile {
    display: block;
  }

  .footer_contact-link-container {
    opacity: 1;
  }

  .footer_contact-link {
    font-size: var(--_typo---font-size--p);
    display: none;
  }

  .footer_contact-link-icon {
    width: .8rem;
  }

  .nav_menu-button-mobile.is-close, .nav_menu-button-close.is-close {
    top: var(--_section---gap--base);
  }

  .hero_load-container {
    padding: var(--_section---padding--base) 0px 0px;
    grid-template-rows: minmax(auto, 1fr) minmax(auto, 40svh);
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    margin-bottom: -4.8rem;
  }

  .faqs_bottom-container {
    position: relative;
  }

  .review_background-svg {
    width: 180%;
    margin-left: -40%;
    margin-right: -40%;
  }

  .footer_top-container {
    text-align: center;
  }
}

#w-node-ab449a20-10ce-1b87-c669-803532d853a9-fc523c38 {
  grid-area: span 1 / span 8 / span 1 / span 8;
}

#w-node-_3006e41c-2f12-d541-564a-22e388270294-fc523c38 {
  grid-area: span 1 / span 8 / span 1 / span 8;
  align-self: stretch;
}

#w-node-_719f97dc-1485-ff21-73a1-e9825a7c8388-fc523c38 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_8bc7a415-37a1-0416-b60e-2f726254bc65-fc523c38 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_458042a1-f677-716f-6549-d4d28cbbd23e-fc523c38 {
  grid-area: span 1 / span 8 / span 1 / span 8;
}

#w-node-b19c31a5-f431-5752-7fa9-37994fb00ec7-fc523c38 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-ca126f9d-588e-8635-dab3-83e6810863f2-fc523c38 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_956a4925-920c-28de-dc6d-3ab88443a750-fc523c38 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_1599807e-4fea-63d4-f5c8-a45ce2479441-fc523c38 {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_7fe92696-bbf7-00e4-8ad8-9ea780238fa0-fc523c38 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_0170c989-5c05-405b-d77b-e511f37691cd-fc523c38 {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-e26ed426-9251-f37d-4b6e-a59cb8695c0d-fc523c38 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e26ed426-9251-f37d-4b6e-a59cb8695c10-fc523c38 {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_79e01c93-0636-28d2-4a0d-737c8884fb99-fc523c38 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_79e01c93-0636-28d2-4a0d-737c8884fb9c-fc523c38 {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_487bbe3b-a0a9-0763-f032-f9d1310a830d-fc523c38 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_487bbe3b-a0a9-0763-f032-f9d1310a8310-fc523c38 {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_0c17324e-8f05-d36a-4871-bfb087afddee-fc523c38 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-_89d831d2-2341-e1f5-932a-6bfec2352223-fc523c38 {
  grid-area: 1 / 4 / 2 / 8;
}

#w-node-e3ccca37-6698-7120-6543-3ef46dbfce8d-fc523c38 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-e3ccca37-6698-7120-6543-3ef46dbfce87-fc523c38 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_59a0f4ed-794c-680e-08d2-d8492635c070-fc523c38 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

@media screen and (max-width: 991px) {
  #w-node-ab449a20-10ce-1b87-c669-803532d853a9-fc523c38, #w-node-_3006e41c-2f12-d541-564a-22e388270294-fc523c38, #w-node-_956a4925-920c-28de-dc6d-3ab88443a750-fc523c38, #w-node-_1599807e-4fea-63d4-f5c8-a45ce2479441-fc523c38 {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_15873cda-2dd8-a14c-d6cc-5b1f8cd02ed8-fc523c38, #w-node-e26ed426-9251-f37d-4b6e-a59cb8695c15-fc523c38, #w-node-_79e01c93-0636-28d2-4a0d-737c8884fba1-fc523c38, #w-node-_487bbe3b-a0a9-0763-f032-f9d1310a8315-fc523c38 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_0c17324e-8f05-d36a-4871-bfb087afddee-fc523c38 {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: start;
  }

  #w-node-_89d831d2-2341-e1f5-932a-6bfec2352223-fc523c38 {
    grid-area: 1 / 4 / 2 / 9;
  }
}

@media screen and (max-width: 767px) {
  #w-node-ab449a20-10ce-1b87-c669-803532d853a9-fc523c38 {
    grid-column: span 4 / span 4;
  }

  #w-node-_810d48c9-3f97-da29-0873-0a842474c688-fc523c38 {
    grid-area: 1 / 4 / 2 / 5;
  }

  #w-node-_3006e41c-2f12-d541-564a-22e388270294-fc523c38 {
    grid-area: span 1 / span 4 / span 1 / span 4;
    align-self: auto;
  }

  #w-node-_458042a1-f677-716f-6549-d4d28cbbd23e-fc523c38 {
    grid-column: span 4 / span 4;
  }

  #w-node-_956a4925-920c-28de-dc6d-3ab88443a750-fc523c38, #w-node-_1599807e-4fea-63d4-f5c8-a45ce2479441-fc523c38 {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }

  #w-node-_7fe92696-bbf7-00e4-8ad8-9ea780238fa0-fc523c38 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_0170c989-5c05-405b-d77b-e511f37691cd-fc523c38, #w-node-e26ed426-9251-f37d-4b6e-a59cb8695c10-fc523c38, #w-node-_79e01c93-0636-28d2-4a0d-737c8884fb9c-fc523c38, #w-node-_487bbe3b-a0a9-0763-f032-f9d1310a8310-fc523c38 {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }

  #w-node-_0c17324e-8f05-d36a-4871-bfb087afddee-fc523c38 {
    grid-area: span 1 / span 5 / span 1 / span 5;
    align-self: start;
  }

  #w-node-_89d831d2-2341-e1f5-932a-6bfec2352223-fc523c38 {
    grid-area: span 1 / span 5 / span 1 / span 5;
  }

  #w-node-e3ccca37-6698-7120-6543-3ef46dbfce8d-fc523c38, #w-node-e3ccca37-6698-7120-6543-3ef46dbfce87-fc523c38, #w-node-_59a0f4ed-794c-680e-08d2-d8492635c070-fc523c38 {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_3006e41c-2f12-d541-564a-22e388270294-fc523c38 {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }

  #w-node-_7fe92696-bbf7-00e4-8ad8-9ea780238fa0-fc523c38, #w-node-e26ed426-9251-f37d-4b6e-a59cb8695c0d-fc523c38, #w-node-_79e01c93-0636-28d2-4a0d-737c8884fb99-fc523c38, #w-node-_487bbe3b-a0a9-0763-f032-f9d1310a830d-fc523c38 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-_0c17324e-8f05-d36a-4871-bfb087afddee-fc523c38 {
    grid-area: span 1 / span 4 / span 1 / span 4;
    align-self: start;
  }

  #w-node-_89d831d2-2341-e1f5-932a-6bfec2352223-fc523c38 {
    grid-column: span 4 / span 4;
  }

  #w-node-e3ccca37-6698-7120-6543-3ef46dbfce8d-fc523c38, #w-node-e3ccca37-6698-7120-6543-3ef46dbfce87-fc523c38, #w-node-_59a0f4ed-794c-680e-08d2-d8492635c070-fc523c38 {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }
}


@font-face {
  font-family: 'Bootzytm';
  src: url('../fonts/BootzyTM.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PP Neue Montreal';
  src: url('../fonts/ppneuemontreal-medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}